bookmarks: loadpage bookmarks
library: loadpage library
cp: copy
channel: loadpage channel
video: loadpage video
x: quit
exit: quit
sub: sync
h: help
tpause: mpv tprop pause ;; echo success Toggled player pause
next: mpv playlist-next ;; echo mpv Skipped
popular: loadpage popular
back: mpv playlist-previous ;; echo mpv Skipped
watchhistory: loadpage watchhistory
trending: loadpage trending
feed: loadpage feed
search: loadpage search
playlist: loadpage playlist
r: reload
pause: mpv sprop pause yes ;; echo mpv Player paused
v: version
print: echo
rc: reload configs
q: quit
resume: mpv sprop pause no ;; echo mpv Player resumed
